<template>
  <v-card class="mx-auto pa-3">
    <v-img height="100%">
      <v-avatar
        class="profile"
        color="grey"
        size="200"
        tile
      >
        <v-img :src="avatarURL"></v-img>
      </v-avatar>
    </v-img>
  </v-card>
</template>

<script lang="ts">
import Vue from 'vue';
import { Component, Prop } from 'vue-property-decorator';


@Component
export default class ProfileAvatarCard extends Vue {
  @Prop() public avatarURL!: string;
}
</script>
